Suchen:

Art: Beiträge; Benutzer: BugBuster

Seite 1 von 9 1 2 3 4

Suchen: Die Suche dauerte 0,05 Sekunden.

  1. 4.12.x Genau, das habe ich zu Contao 3 Zeiten schon...

    Genau, das habe ich zu Contao 3 Zeiten schon getan bei meinem easyupdate3....
  2. Antworten
    2
    Hits
    232

    Also ich lese da, der User root hat keine...

    Also ich lese da, der User root hat keine Berechtigung auf die Datenbank zuzugreifen.
  3. Das macht Composer auch, nur nicht wenn es eine...

    Das macht Composer auch, nur nicht wenn es eine neue Major Version gibt. Da diese ja nicht kompatibel sein muss, muss der Nutzer das selber entscheiden
    Bot Detection Bundle ist nicht Botstatistik...
  4. Wenn du dabei auch die Tabellen löscht, dann...

    Wenn du dabei auch die Tabellen löscht, dann hilft das. sonst nicht. Dann sind natürlich die Daten weg.
    Oder du löscht nur die mehrfach Zeilen in der Tabelle.
    Und nebenbei: In der alten...
  5. Das ist nun eine weitere Tabelle, da gilt das...

    Das ist nun eine weitere Tabelle, da gilt das gleiche, doppeltes finden und eliminieren.
    Finden:

    SELECT
    *,
    COUNT(*) AS Anzahl
    FROM
    `tl_botstatistics_counter_details`
    GROUP BY
    ...
  6. Mag ja sein, aber den Index gab es vorher ja...

    Mag ja sein, aber den Index gab es vorher ja auch, und unique ist unique.

    Von welcher Contao Version wurde denn auf die 4.9.20 geupdatet? Den den Index gab es von Anfang an in BotStatistics...
  7. Was hat denn der Strict Modus mit einem Unique...

    Was hat denn der Strict Modus mit einem Unique Index zu tun?
    Wurde bei dem Contao Update auch BotStatistic mit geupdated?
  8. [Contao-Visitors-Bundle 1.6.12] (ab Contao 4.9)

    Bugfixe für Visitors unter PHP 8 im Debug Modus. (was der alles findet....)

    Warning: Undefined variable $arrOtherMonth / $arrOtherYear
    Warning: Undefined array key "visitors"
    Warning:...
  9. Antworten
    27
    Hits
    1.069

    Es hat ja niemand was gegen die neuen erlaubten...

    Es hat ja niemand was gegen die neuen erlaubten Attributen, aber so ganz ohne Kommunikation für Normalsterbliche ist schon etwas krass.
    Wenn schon nicht im Vorfeld, dann eben in den Update News, in...
  10. 4.9.x Seltsam, das Install Tool hat ja auch kein...

    Seltsam, das Install Tool hat ja auch kein username, aber warum wird das trotzdem geprüft bei dir?
  11. Antworten
    6
    Hits
    354

    OK, das erklärt es. Der Insert-Tag zählt nur die...

    OK, das erklärt es. Der Insert-Tag zählt nur die Seitenaufrufe, mehr geht serverseitig nicht.
    Ausweg:

    Stattdessen das Frontend Modul nehmen mit dem Template mod_visitors_fe_invisible, so wird...
  12. 4.11.x Das seltsame ist, eine frische 4.11.7 mit COD hat...

    Das seltsame ist, eine frische 4.11.7 mit COD hat diese Ausgaben nicht. Das Cookie sieht aber genauso aus.

    Meine andere 4.11.7, mit einigen Erweiterungen, erzeugt diese Meldungen.
  13. 4.11.x Wenn ich das Ticket hier richtig verstehe, sollte...

    Wenn ich das Ticket hier richtig verstehe, sollte das behoben sein, isses aber nicht, zumindest nicht wenn man über HTTP kommt statt HTTPS.
    https://github.com/contao/contao/issues/2158
  14. 4.11.x Das Cookie "PHPSESSID" wird in Zukunft bald abgelehnt werden

    Bei einer Contao 4.11 Installation:

    Das Cookie:

    PHPSESSID
    httpOnly true
    path "/"
    value "dd0qrge1truti41s6m9cot9s52"

    Firefox 90.
  15. Antworten
    6
    Hits
    354

    Wurde das mitgelieferte Frontend Modul im Layout...

    Wurde das mitgelieferte Frontend Modul im Layout eingebunden? Falls ja vielleicht mit einem angepassten Template?
    Oder manuell über einen insert-Tag?

    Falls nicht klar, dann wäre ein Link zur...
  16. Antworten
    34
    Hits
    4.795

    [contao-dlstats-bundle] Version 1.3.4 (Contao 4.9+)

    Nach einigen Anpassungen für Contao durch Spooky in 1.3.2, und PHP 8 Anpassungen in 1.3.3 kommt nun 1.3.4 mit Anpassungen für Symfony 5:

    DlstatsController has no container set
  17. [Contao-Visitors-Bundle 1.6.11] (ab Contao 4.9)

    Bugfix für Visitors unter Symfony 5:

    VisitorsController has no container set
    VisitorsFeController has no container set


    Danke an "Seefahrer" für den Hinweis.
  18. Antworten
    4
    Hits
    921

    Du musst die Endung exe in den Einstellungen für...

    Du musst die Endung exe in den Einstellungen für Download erlauben.
  19. [contao-cron-bundle] Version 1.5.5 für Contao 4.9+

    Vor einigen Tagen ist bereits die neue Version veröffentlicht worden von Cron Scheduler Bundle.

    Version 1.5.5

    Bugfix #45: FrontendController has no container set


    Trat auf mit Contao...
  20. Contao-Banner-Bundle 1.3.2 für Contao 4.9 / 4.11

    Vor einigen Tagen kam bereits die Version 1.3.2 vom Contao Banner Bundle online.

    Dort ist der Banner-Klick Bug behoben der kommt, wenn Contao 4.11 unter Symfony 5 läuft.


    Uncaught PHP...
  21. Hast du "nur" Contao im Manager auf 4.11 gesetzt...

    Hast du "nur" Contao im Manager auf 4.11 gesetzt und dann auf aktualisieren oder über "Pakete aktualisieren", damit alle Pakete aktualisiert werden?
  22. Da hat jemand Spaß an Animationen :-) Aber...

    Da hat jemand Spaß an Animationen :-)

    Aber bei den Untermenüpunkten finde ich das dunkelrot auf schwarz sehr schlecht lesbar (zu wenig Kontrast).
  23. Das geht nicht mit Visitors. Du kannst zwar...

    Das geht nicht mit Visitors. Du kannst zwar theoretisch getrennt nach Usergruppen zählen, tiefer geht die Filterung oder Ermittlung der Zugriffe nicht.
  24. Ich lege alte, nicht mehr abwärstkompatible...

    Ich lege alte, nicht mehr abwärstkompatible Versionen immer in einen eigenen Branch, darin kann man ja auch neue Versionen taggen falls doch noch ein Bugfix nötig ist.
    Zum Beispiel in meinem...
  25. [Contao-Visitors-Bundle 1.6.9] (ab Contao 4.9)

    In der neuen Version 1.6.9 sind folgende Änderungen eingeflossen:


    [bugfix] Es fehlte in der Statistik: "News TOP 20: die letzten 7 Tage" sowie "FAQ TOP 20: die letzten 7 Tage"

    Die werden...
  26. Webbrowser Cache löschen, mittels eines Plugins...

    Webbrowser Cache löschen, mittels eines Plugins "Clear Cache" bei mir unter Firefox, hat geholfen.
  27. Nö, warum das? Die Contao 4 Installation kannst...

    Nö, warum das? Die Contao 4 Installation kannst du doch parallel installieren oder wie hier schon vorgeschlagen, von der alten Contao 3 Seite eine Kopie unter einer Subdomain anlegen und die ganz in...
  28. Nun, das Teil heißt easyupdate3 nicht...

    Nun, das Teil heißt easyupdate3 nicht easyupdate3to4 :D
    Damit kannst du "nur" in mehr weniger einzelnen Schritten auf die letzte 3.5 gehen, ich glaub 3.5.40.
    Erst dann kannst du auf Contao 4.9...
  29. Zu contao-protectedselect, da bist du wohl nicht...

    Zu contao-protectedselect, da bist du wohl nicht der einzige:
    https://github.com/christianbarkowsky/contao-protectedselect/issues/17

    Hast du irgendein Theme installiert?
  30. Antworten
    5
    Hits
    288

    Achso, das ist Teil eines Formulars, das müsste...

    Achso, das ist Teil eines Formulars, das müsste dann natürlich auch abgeschickt werden, dazu ist ja da wenn ich das richtig erkenne.
    Aber du willst ja initial die Reihenfolge anders haben, wenn es...
  31. Antworten
    5
    Hits
    288

    Willst du die order ergänzen um weitere Felder...

    Willst du die order ergänzen um weitere Felder oder ersetzen?
    Wenn ersetzen, dann probiere es doch direkt.


    <input type="hidden" name="order_by" value="lastname">
    <input type="hidden"...
  32. 4.4.x Ich hoffe mal du hast nicht nach "String class"...

    Ich hoffe mal du hast nicht nach "String class" gesucht, sonder nach "String" bzw. "String::".

    Ansonsten gäbe es noch die Möglichkeit, Cache löschen, kein Warmup machen, und dann über Debug Modus...
  33. Antworten
    3
    Hits
    150

    Also in die System-Log könnte der Cron Job ja...

    Also in die System-Log könnte der Cron Job ja selber schreiben falls nötig.
    Wir hatten das mal in Contao 3, wo jeder Start in die Log geschrieben wurde. Das war dann aber schnell wieder weg,...
  34. Contao-Banner-Bundle 1.3.0 für Contao 4.9 / 4.11

    Die neue Feature Version 1.3.0 vom Contao Banner Bundle ist da.
    Das neue Feature ist diesmal, Trommelwirbel: "Dark Mode Anpassungen".

    Dark was? Jo, es gibt eine Erweiterung "Dark Mode" für das...
  35. Antworten
    35
    Hits
    1.222

    die .env muss in das Installationsverzeichnis,...

    die .env muss in das Installationsverzeichnis, nicht in /config
  36. Antworten
    35
    Hits
    1.222

    Und deine YML Datei ist auch ohne TABs aufgebaut?...

    Und deine YML Datei ist auch ohne TABs aufgebaut? TABs mag yaml gar nicht. Nur Leerzeichen zur Einrückung.
  37. Antworten
    35
    Hits
    1.222

    Also ich mache das über die .env Datei, hier mal...

    Also ich mache das über die .env Datei, hier mal meine zwei Varianten, vielleicht kannste dir davon was abschauen



    # Format described at...
  38. Antworten
    35
    Hits
    1.222

    Doch, das geht, ab Contao 4.10 meine ich sollte...

    Doch, das geht, ab Contao 4.10 meine ich sollte das alles per Kommadozeile gehen. (das meiste auch schon mit Contao 4.9)
    Dazu sind mehrere Aufrufe nötig und die eine oder ander Konfigdatei die...
  39. Antworten
    8
    Hits
    674

    4.9.x Das ist ja der Witz dabei, die fehlt nicht! Wird...

    Das ist ja der Witz dabei, die fehlt nicht! Wird ganz normal angezeigt bei Klick auf das Lösch Icon.
    Habs mir von Contao abgeschaut:
    aus ...
  40. Antworten
    8
    Hits
    674

    4.9.x Bei Feldern funktioniert das super, Danke. ...

    Bei Feldern funktioniert das super, Danke.

    Außerdem kommt diese Meldung aus dem Cache:

    PHP Warning: Undefined array key "deleteConfirm" ... var/cache/prod/contao/dca/tl_visitors_category.php...
  41. Antworten
    8
    Hits
    674

    4.9.x Das bekomme ich nun auch für meine Erweiterungen...

    Das bekomme ich nun auch für meine Erweiterungen unter Contao 4.11 und PHP8, Beispiel:

    PHP Warning: Undefined array key "tl_visitors_category" in...
  42. Antworten
    5
    Hits
    273

    3.5.x Falls du, oder jemand anders, noch eine alte...

    Falls du, oder jemand anders, noch eine alte Contao 3 per easyupdate updaten willst und das "Server Offline" Problem hast, der ist nicht wirklich offline :-)
    Guckst Du:...
  43. Antworten
    4
    Hits
    495

    Für Contao 3.5 ist nun die Visitors Version 3.8.8...

    Für Contao 3.5 ist nun die Visitors Version 3.8.8 veröffentlicht. (nur über Composer oder manuell, in's ER2 kommt man ja nicht mehr ran)
    Es behebt den Fehler und löscht die falschen Einträge in der...
  44. Antworten
    4
    Hits
    495

    Für Contao 4.4 (und PHP 7) ist nun die Visitors...

    Für Contao 4.4 (und PHP 7) ist nun die Visitors Bundle Version 1.5.2.5 veröffentlicht.
    Es behebt den Fehler und löscht die falschen Einträge in der Datenbank.

    ACHTUNG: Ich habe leider derzeit...
  45. Antworten
    4
    Hits
    495

    Fix: testing-xss1 Meldung im Backend

    Für Contao 4.9 und höher ist nun die Visitors Bundle Version 1.6.7 veröffentlicht.
    Es behebt den Fehler und löscht die falschen Einträge in der Datenbank.

    Für Contao 4.4 und Contao 3.5 wird ein...
  46. Antworten
    4
    Hits
    495

    Frage an die Nutzer von Visitors: Macht es Sinn...

    Frage an die Nutzer von Visitors:
    Macht es Sinn solch einen Suchmaschinen Suchbegiff anzuzeigen? (mit htmlspecialchars codiert)

    '>"<svg/onload=confirm('testing-xss1')>
  47. Antworten
    4
    Hits
    495

    testing-xss1 Meldung im Backend

    Hi,
    ein "Vulnerability Scanner" namens "nuclei" (https://github.com/projectdiscovery/nuclei) hat es geschafft über einen XSS Angriff...
  48. https://community.contao.org/de/profile.php?do=edi...

    https://community.contao.org/de/profile.php?do=editavatar
  49. Also ich weiß, das es bei Symfony geht, wenn die...

    Also ich weiß, das es bei Symfony geht, wenn die DB Verbindung über eine DATABASE_URL in einer .env Datei definiert ist.
    Vergleich einer MySQL 5.7 und einer MariaDB 10.3.25:

    ...
  50. Antworten
    1
    Hits
    274

    Zum Einem ist die 1.7 ja noch gar nicht als...

    Zum Einem ist die 1.7 ja noch gar nicht als stable verfügbar.
    Zum Anderem, der Meilenstein beschreibt: "Ab Contao 4.10, Ersetzung Insert-Tags durch VisitorsFrontendController (Fragment Controller -...
  51. Antworten
    2
    Hits
    454

    Wer bei der Airmeet Registration über email...

    Wer bei der Airmeet Registration über email Adresse und den 6-digit code Probleme hat, der sollte mal "uBlock Origin" abschalten oder ähnliches (sofern verwendet). Das hatte bei mir die Registrierung...
  52. Antworten
    3
    Hits
    837

    3.2.x Link ist nun:...

    Link ist nun: https://contao.ninja/akkordeon-modul-closed-3-x.html

    Für Contao 4 werde ich das noch aktualisieren, die Vorgehensweise ist aber identisch.
  53. Antworten
    2
    Hits
    299

    Als erstes die composer.json, klar, aber nicht...

    Als erstes die composer.json, klar, aber nicht nur die PHP Version, auch noch die eine oder andere Abhängigkeit.
    Und sonst habe ich eigentlich nur versucht solche Vergleiche zu finden (mixed == '')...
  54. Antworten
    2
    Hits
    299

    BugBuster Bundles und PHP 8

    So, einige meiner Bundles sind nun für PHP 8 freigegeben:

    Visitors ab Version 1.6.6
    Banner ab Version 1.2.1
    Cron ab Version 1.5.2
    XING ab Version 1.2.4
    DLStats (Download Statistik) ab...
  55. Contao-Banner-Bundle 1.2.1 für Contao 4.9 / 4.10 + PHP 8

    Die Version 1.2.1 vom Banner Bundle ist für PHP 8 freigegeben worden.
  56. Antworten
    10
    Hits
    1.364

    [Contao-Visitors-Bundle 1.6.6] (ab Contao 4.9)

    So, für Contao 4.9 sollte die Visitors Version 1.6.6 nun für PHP8 freigegeben sein. Ich hoffe ich habe nichts übersehen was da anzupassen wäre.
    Hab ein wenig lokal getestet, bisher hat alles...
  57. Antworten
    10
    Hits
    1.364

    Hmm, sehe auch grad, das ich das nur bei meinen...

    Hmm, sehe auch grad, das ich das nur bei meinen lokalen Installationen habe, nicht bei meinen Server Installationen.
    Ums so besser bei dir, so hast du eine mögliche Blockade weniger.
  58. Antworten
    10
    Hits
    1.364

    Außerdem musst du die composer.json anpassen,...

    Außerdem musst du die composer.json anpassen, dort steht sicherlich drin:

    "require": {
    "php": "^7.1",

    das musst du anpassen in

    "require": {
    "php": "^8.0",
    Erst dann...
  59. Antworten
    10
    Hits
    1.364

    Eine Freigabe für PHP 8 gibt es noch nicht. Ich...

    Eine Freigabe für PHP 8 gibt es noch nicht. Ich arbeite mich grad durch alle Erweiterungen von mir durch, und Visitor ist die letzte im Bunde die ich anfassen werde.
    Ich kann die auch nicht einfach...
  60. 4.4.x Wenn alles so einfach wäre :D...

    Wenn alles so einfach wäre :D
    https://community.contao.org/de/showthread.php?79954-Contao-4-4-55-verf%C3%BCgbar
Ergebnis 1 bis 60 von 500
Seite 1 von 9 1 2 3 4